List report exports
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidreport_id*Report IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/exports'Example Response
[ { "created_at": "2019-08-24T14:15:22Z", "download_url": "string", "error_code": "string", "format": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object_key": "string", "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971", "sha256": "string", "status": "string" }]